.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
@media(max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}th.visible-xs,td.visible-xs{display:table-cell!important}}
@media(min-width:768px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}th.visible-sm,td.visible-sm{display:table-cell!important}}
@media(min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}th.visible-md,td.visible-md{display:table-cell!important}}
@media(min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}th.visible-lg,td.visible-lg{display:table-cell!important}}
@media(max-width:767px){.hidden-xs{display:none!important}}
@media(min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}
@media(min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}
@media(min-width:1200px){.hidden-lg{display:none!important}}
.hidden {display: none !important;visibility: hidden !important;}

.nav-fixed2{
	z-index:9999;
}
.ewi-button-prev, .ewi-button-next{
    width:30px;
    height:30px;
    margin:0 2px;
}
.ewi-button-prev{
    background-image:url("../images/swiper-prev.png");
}
.ewi-button-next{
    background-image:url("../images/swiper-next.png");
}

.site-tools .socials li a {
    display: inline-block;
    vertical-align: baseline;
    width: 34px;
    height: 34px;
    font-size: 22px;
    padding: 0;
    background: #ddb5b3;
    box-sizing: border-box;
    color: #fff;
    margin-right: 20px;
    line-height: 30px;
    text-align: center;
    border-radius: 17px;
}
.socials li {
    display: inline-block;
}
.search-box{
    position: relative;
}
.search-box .searchsubmit{
    color: #ddb5b3;
    background: #fff;
    border: none;
    cursor: pointer;
    font-size: 28px;
    line-height: normal;
    font-family: 'Open Sans',sans-serif;/*font-family: revert;*/
}
.search-enter{
    width: 250px;
    background-color: #ffffff;
    border: 1px solid #eaeaea;
    line-height: 34px;
    height: 34px;
    box-sizing: border-box;
}
.search-show{
    position: absolute;
    right: -15px;
    width: 0;
    z-index: 1;
    top: 0;
    overflow: hidden;
}
.search-show .searchsubmit{
    margin-left: -36px;
    font-size: 18px;
}
#main-nav{
    background-color: #ECE1DF;
    position: relative;
    font-family: 'Open Sans',sans-serif;/*font-family: 'Questrial';*/
    font-size: 14px;
}
#main-nav:before {
    content: "";
    background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAMBAMAAABRpcpkAAAAD1BMVEUAAAAAAAAAAAAAAAAAAABPDueNAAAABXRSTlMGAhQQCyEd++8AAAAUSURBVAjXY1AAQgMgdABCCBAAQQAT6AFRBPHcWgAAAABJRU5ErkJggg==);
    width: 100%;
    height: 12px;
    position: absolute;
    left: 0;
    bottom: -12px;
    z-index: 1;
}
#prefooter {
		font-family: 'Open Sans',sans-serif;/*font-family: 'Questrial';*/
    font-size:20px;
    color:#484848;
}
.prefooter-categories li{
    display:inline-block;
    padding:0 25px;
    line-height:23px;
}
.prefooter-categories li.no-right{
    border-right: none;
}
.sign-button{
    border: none;
background: #000;
font-size: 12px;
color: #fff;
width: 70px;
    line-height: 20px;
    cursor: pointer;
}

.sign-button.hover{
background:#DDB5B3;
color: #fff;
cursor:pointer;
}
.footer-socials .socials li{
    margin: 0px 10px;
}
#footer span{
    font-size:16px;
    line-height:30px;
    color:#444;
}
#trending-now{
	  font-family:'Open Sans',sans-serif;/*font-family: 'Questrial';*/
    border: 1px solid #ECE1DF;
    padding:16px;
    font-size:14px;
    margin:10px 0 15px;
}
.trending-button{
    min-width: 120px;
    line-height: 30px;
    border: none;
    background-color: #ddb5b3;
    color: #ffff;
    font-size:14px;
}
#trending-now .swiper-slide{
    line-height:30px;
    color:#666666;
}
#pupular-post{
	  font-family: 'Open Sans',sans-serif;/*font-family: 'Questrial';*/
    margin-top:20px;
    margin-bottom:24px;
    font-size:16px;
    color:#ffffff;
}
#pupular-post a{
    color:#ffffff;
}
.pupular-content{
    position:relative;
}
.pupular-content:before {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease; 
    z-index: 1;
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 40%,rgba(0,0,0,.7) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(40%,rgba(0,0,0,0)),color-stop(100%,rgba(0,0,0,.7)));
}
.pupular-info, .pupular-info-small{
    position:absolute;
    padding:25px;
    line-height:40px;
    bottom:0;
    z-index:2;
}
.pupular-info h3{
    font-size:20px;
    margin-bottom:10px;
}
.pupular-content .category-link{
    text-transform: uppercase; 
    font-weight:bold;
    font-size:12px;
}
.pupular-content .category-link a{ 
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
    background-color: rgba(0,0,0,.7);
    padding: 3px 7px;
}
.pupular-info-small h3{
    font-size:14px;
    margin-bottom:0;
}
.home-title-content{
font-size: 30px;
font-family:times;/* 'Open Sans',sans-serif;*/
color: #666666;
    margin: 60px 0 25px;
}
.home-title-hr{
    background: #666666;
    margin: 5px 0 -25px;
}
.home-title{
    text-transform: uppercase;  
    background: #ffffff;
    padding: 0 20px;
    max-width: 330px;
    letter-spacing: 1px;
font-family:'Open Sans',sans-serif;
}
.wrapper-wide .show_more{
    margin-top:15px;
    background:#ECE1DF;
    border:1px solid #cccccc;
    font-size:16px;
    text-transform: uppercase;
}
.entry-content .show_more{
    margin-top:0px;
}
.wrapper-wide .show_more:hover span{
    color:#ffffff;
}
.wrapper-wide .show_more span{
    color:#666666;
    line-height:35px;
    font-size:14px;
}
.entry-home{
    margin-bottom:10px;
}
.entry-home .entry-title{
    font-size: 20px;
    font-family: 'Open Sans',sans-serif;
}
.home-left{
    padding-left:0;
    padding-right:0;
	  font-family: 'Open Sans',sans-serif;/*font-family: 'Questrial';*/
    color:#666666;
    font-size:16px;
}
.home-left .entry-content{
    font-size:14px;
    color:#999999;
}
.home-left .entry-meta{
    text-transform: uppercase;
    margin:12px 0;
    font-size: 12px;
    /*font-weight: bold;*/
}
.home-right{
    padding:0;
}
.categoies-content{
    position: relative;
    line-height: 0;
}
.categoies-content:before {
    bottom: 0;
    content: "";
    display: block;
    height: 60px;
    width: 100%;
    position: absolute;
    background: #000000;
    opacity: 0.5;
}
.categoies-info{
    position: absolute;
    bottom: 0;
    color: #ffffff;
    height: 60px;
    display: flex;
    align-items: center;
}
.categoies-info h3{
    margin: 0 10px;
}
.categoies-info a{
    color: #ffffff; 
    font-family:'Open Sans',sans-serif;
}
.categoies-post-links{
    margin-right: -5px;
    margin-left: -5px;   
}
.categoies-post-links h5{
    margin:0;
    padding: 14px 0;
    line-height: 18px;
    border-bottom: 1px solid #eaeaea;
    font-family: 'Open Sans',sans-serif;
}
.categoies-post-loop{
    margin-bottom:60px;
}
.shop-invitations-box{
    position:relative;
}
.shop-invitations-box:before {
    top:130px;
    left:70px;
    content: "";
    display: block;
    height: 36px;
    width: 225px;
    position: absolute;
    background: #ffffff;
    opacity: 0.6;
}
.shop-invitations-info{
    position: absolute;
    top: 130px;
    left: 70px;
    height: 36px;
    width: 225px;
    font-size: 18px;
    color: #484848;
    text-align: center;
    line-height: 36px;
}
.shop-invitations-box:hover .shop-invitations-info {
    background: #DDB5B3;
    color: #fff;
}
.menu-item-color{
    list-style: none;
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 25px;
    width: 40px;
    float: left;
}
h1.page-title{
    background: url(../images/page/title-bg.png) center center no-repeat;
    text-align: center;
    text-transform: uppercase;
    color:#484848;
}
.sub-menu-shop h6{
    margin:0;
    line-height:45px;
    font-size:16px;
    text-transform: uppercase;
	font-family:Times;
}
.home-banner-words{
background:#ECE1DF;
    padding: 5px 0;
}
.home-banner-words h2{
    font-family: 'Open Sans',sans-serif;/*font-family: Times New Roman;*/
    margin-bottom:10px;
}
.category-item article{
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(0,0,0,.1);
    margin-bottom: 15px;
    padding:15px;
}
.block-lastest .page-numbers{
    display:none;
}
.block-lastest a.prev.page-numbers, .block-lastest a.next.page-numbers{
    display: inline-block;
    border: 1px solid #ccc;
}
.wedding-color-img{
    text-align:center;
}
.wedding-color-img:before{
    content: "Select Your Main Color:";
    margin-bottom: 10px;
    display: block;
    font-weight: bold;
    font-size: 16px;
}
#main-nav.nav-fixed-on{
    position:fixed;
    z-index: 999999;
    top: 0;
    width: 100%;
    left: 0;
}
#main-nav.nav-fixed-on .menu {
    width: 1200px;
    margin: 0 auto;
}
/*.et-menu-title.nav-m-fixed-on{
    position:fixed;
    z-index: 999999;
    top: 30px;
    left: 30px;
}
#sidebar.sidebar-fixed-on{
    position:fixed;
    width: 300px;
    z-index: 999999;
    bottom:0;
    z-index: 999;
    transform: translate3d(900px, 0px, 0px);
    -webkit-transform: translate3d(900px, 0px, 0px);
    -moz-transform: translate3d(900px, 0px, 0px);
}*/
@media (min-width: 992px){
	.scrollable {
    	margin: 0 0 15px 7px;
	}
	a.left {
    	left:-45px;
	}
    .right-2px{
        padding-right:2px;
        line-height:1px;
        margin-bottom:3px;
    }
    .left-2px{
        padding-left:2px;
        line-height:1px;
        margin-bottom:3px;
    }
    .home-left{
        padding-right:85px;
    }
    .prefooter-categories li{
        border-right: 1px solid #d3d3d3;
    }
    .sub-menu-shop{
        width: 550px;   
        margin-left: -300px;
    }
    .sub-menu-shop h6{
        line-height:35px;
    }
    .prefooter-categories{
        max-width:1100px;
        margin:0 auto;
    }

}

    .sub-menu-wp{
        width: 385px;   

    }
.sub-menu-wp h6{
    margin:0;
    line-height:35px;
    font-size:16px;
    text-transform: uppercase;
	font-family:Times;
}
@media (max-width: 991.98px){
	.scrollable {
    	margin: 0 0 15px 76px;
	}	
}